- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# eth_addr Struct Reference

`#include <arp.h>`

## Public Member Functions
| PACK_STRUCT_FIELD (uInt8 addr[6])

## Detailed Description

Definition at line 48 of file arp.h.

## Member Function Documentation

eth_addr::PACK_STRUCT_FIELD | ( | uInt8 | addr[6] | ) |

The documentation for this struct was generated from the following file:

- src/sys/include/netif/arp.h